LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
DialogProvider Member List

This is the complete list of members for DialogProvider, including all inherited members.

acquire() | XInterface |
createDialog([in] string URL) | XDialogProvider |
createWithModel([in] com::sun::star::frame::XModel Model) | DialogProvider |
createWithModelAndScripting([in] com::sun::star::frame::XModel Model, [in] com::sun::star::io::XInputStream InStream, [in] com::sun::star::container::XNameContainer DialogLib, [in] com::sun::star::script::XScriptListener ScriptListener) | DialogProvider |
queryInterface([in] type aType) | XInterface |
release() | XInterface |